Activity log for bug #1361713

Date Who What changed Old value New value Message
2014-08-26 15:13:56 Marco Trevisan (Treviño) bug added bug
2014-08-26 15:15:22 Launchpad Janitor branch linked lp:~3v1n0/unity/adaptive-icon-count
2014-08-26 15:15:37 Marco Trevisan (Treviño) unity (Ubuntu): status New In Progress
2014-08-26 15:15:40 Marco Trevisan (Treviño) unity (Ubuntu): importance Undecided Low
2014-08-26 15:15:40 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2014-08-26 15:15:59 Marco Trevisan (Treviño) unity/7.2: importance Undecided Low
2014-08-26 15:15:59 Marco Trevisan (Treviño) unity/7.2: status New In Progress
2014-08-26 15:15:59 Marco Trevisan (Treviño) unity/7.2: milestone 7.2.3
2014-08-26 15:15:59 Marco Trevisan (Treviño) unity/7.2: assignee Marco Trevisan (Treviño) (3v1n0)
2014-08-26 15:16:01 Marco Trevisan (Treviño) unity: milestone 7.3.1
2014-08-27 12:57:21 Launchpad Janitor branch linked lp:~3v1n0/unity/font-scaling-fixes
2014-09-05 13:11:43 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2014-09-05 13:17:15 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Released
2014-10-30 19:28:25 Marco Trevisan (Treviño) unity/7.2: milestone 7.2.3 7.2.4
2014-12-08 19:57:08 Launchpad Janitor branch linked lp:~unity-team/unity/trusty-1066971
2014-12-15 19:19:39 Launchpad Janitor branch linked lp:~unity-team/unity/7.2.4
2015-01-06 14:36:02 Stephen M. Webb branch unlinked lp:~unity-team/unity/trusty-1066971
2015-01-06 14:36:34 Stephen M. Webb nominated for series Ubuntu Trusty
2015-01-06 14:38:32 Stephen M. Webb description Text scaling value is ignored by icon count (emblem). - From u-c-c → accessibility → enable "Big Text" option Icon count text should be bigger. [ Impact ] Text scaling value is ignored by icon count (emblem).  - From u-c-c → accessibility → enable "Big Text" option Icon count text should be bigger. [ Test Case ] See above. [ Regression Potential ] Any modification to Unity desktop shell sources has the potential to introduce desktop shell crashes or lockups. [ Addition Info ] The SRU fix for Ubuntu 14.04 LTS was cherry-picked from Ubuntu 14.10 where it has been in production use for some time with no apparent regressions.
2015-01-06 14:38:55 Stephen M. Webb attachment added debdiff between unity_7.2.3+14.04.20140826-0ubuntu1 and unity_7.2.4+14.04.20141217-0ubuntu1 https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1361713/+attachment/4292935/+files/unity_7.2.4%2B14.04.20141217-0ubuntu1.debdiff
2015-01-14 17:37:44 Chris J Arges bug task added unity (Ubuntu Trusty)
2015-01-14 17:56:21 Chris J Arges unity (Ubuntu Trusty): status New Fix Committed
2015-01-14 17:56:24 Chris J Arges bug added subscriber Ubuntu Stable Release Updates Team
2015-01-14 17:56:31 Chris J Arges bug added subscriber SRU Verification
2015-01-14 17:56:33 Chris J Arges tags verification-needed
2015-01-15 00:38:24 Nekhelesh Ramananthan tags verification-needed verification-done
2015-02-04 16:50:58 Launchpad Janitor unity (Ubuntu Trusty): status Fix Committed Fix Released
2015-02-04 16:55:04 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2015-02-11 16:16:17 Stephen M. Webb unity: status Fix Committed Fix Released
2015-02-11 17:46:30 Stephen M. Webb unity/7.2: status In Progress Fix Committed
2015-03-11 02:45:43 Stephen M. Webb unity/7.2: status Fix Committed Fix Released